{% extends 'base.html.twig' %}

{% block title %}
    Index family
{% endblock %}

{% block body %}
    

<br>
    <div class="container-fluid container">
        <h2>Modifier la famille</h2>
        <hr/>
        {{ include('family/_form.html.twig') }}
        
    </div>
{% endblock %}